p{font-family: 'PFBeauSansProRegular';line-height:20px;font-size:15px}
body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  background:url(../img/bodybg.jpg);border-top:solid 5px #7d0501
}
a:hover { text-decoration:none !important}

header{background:url(../img/header_top_bg.png) top center no-repeat #000}
.header_top .span12{}

.header_top .span5 .call{line-height:29px;text-align:center;font-family: 'pf_beausans_prolight';color:#fff;font-size:15px;padding:0 8%;background:url(../img/call_bg.png) top center no-repeat}
.header_top .span5 .call span{color:#b05d5a;margin:0 5px}
.header_top .span5 .call a{font-size:15px;color:#fff}
.header_top .span5 .call a:hover{color:#e29d9a;text-decoration:none}
.header_top .span5 {float:right}
.header_top .span7 a img{padding:23px 0;}
.header_top .span5 .social a{float:right;margin:55px 0;margin-right:15px;}
.banner_section{background:url(../img/header_bottom_top.png) repeat-x scroll left top, url(../img/banner_bg.jpg) repeat scroll left top, url(../img/header_bottom_bot.png) repeat-x scroll left bottom;background-color:#7d0501;width:100%}
.header_top .span7{margin-left:0}
.nav span.bg{background:url(../img/menu_active_bg.png) top center no-repeat;width:100%;height:0;display:inline-block;position:absolute;top:0;left:0;z-index:1}
.nav span.home{background:url(../img/home.png) top left no-repeat;width:27px;height:26px;float:left}
.nav .active span.home{background-position:0 -26px}
.navbar .btn-navbar .icons{float:right;margin-top:6px}
.banner{margin-top:30px;margin-bottom:40px}
.shadow_bot{background:url(../img/header_bottom_bot.png) top left repeat-x;width:100%;height:9px}
#main{margin-top:35px}
#main .span7{margin-left:0}
#main h1{font-family: 'pf_beausans_prosemibold';font-size:18px;color:#fff;text-transform:uppercase;font-weight:normal;line-height:24px;margin-bottom:20px}
#main h1 span{color:#b4140d}
#main .span7 img{float:left;padding:7px;background:#2f2f2f;margin-right:23px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
#main .span7 p{color:#b2b2b2;margin-bottom:20px}
#main .span7 p.less_margin{margin-bottom:7px}
#main .span7 a.more{background:url(../img/read_more_bg.png) top left no-repeat;padding-left:33px;float:right;line-height:24px;font-family: 'pf_beausans_prolight';font-size:13px;color:#fff;margin-bottom:15px;margin-top:7px}
#main .span7 a.more:hover{text-decoration:none;color:#b8433f}
#main .span5{float:right}
.tab-content ul{margin:0}
.tab-content li{padding:29px 0;background:url(../img/tab_li_bg.png) bottom left repeat-x} 
.tab-content li img{float:left;margin-right:25px}
.tab-content li h6{margin:0;color:#fff;font-family: 'pf_beausans_prolight';font-style:italic;font-size:16px;margin-bottom:6px;font-weight:normal}
.tab-content li p{color:#a7a7a7;font-family: 'pf_beausans_prolight';line-height:21px;margin-bottom:0}
.tab-content li span{color:#d1271f;font-family: 'pf_beausans_prolight';line-height:30px}
.tab-content a.more{background:url(../img/read_more_bg.png) top left no-repeat;padding-left:33px;float:right;line-height:24px;font-family: 'pf_beausans_prolight';font-size:13px;color:#fff}
.tab-content a.more:hover{text-decoration:none;color:#b8433f}


.current_stock{margin-top:40px}
.current_stock .span12{border-top:solid 3px #7d0501}
.current_stock .span12 h2{font-family: 'bebas_neueregular';font-size:23px;color:#fff;background:#7d0501;float:left;padding:0 20px;font-weight:normal;margin-top:0}
.current_stock a.more{background:url(../img/read_more_bg.png) top left no-repeat;padding-left:33px;float:right;line-height:24px;font-family: 'pf_beausans_prolight';font-size:13px;color:#fff;margin-top:13px}
.current_stock a.more:hover{text-decoration:none;color:#b8433f}
.current_stock .heading{width:100%;display:inline-block;margin-bottom:17px}
.current_stock .stock ul{margin:0;float:left;display:block}
.current_stock .stock .caroufredsel_wrapper{width:100% ;overflow:hidden;}
.current_stock .stock li{width:29.977%;float:left;background:#e6e6e6;list-style:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;text-align:center;margin-right:46px;display:block}
.current_stock .stock li .content{padding:8px}
.current_stock .stock li p{margin-top:12px;margin-bottom:12px}
.current_stock .stock li .image{position:relative;}
.current_stock .stock li .image .link{background:url(../img/link.png);width:61px;height:61px;position:absolute;top:38%;left:40%;display:none}
.newsletter{margin-top:50px}
.newsletter_top{background:url(../img/newsletter_top.png) top left repeat-x;height:5px}
.newsletter .news_letter{background:url(../img/newsletter_bg.png);padding:16px 0 6px}
.newsletter .news_letter p{font-size:17px;color:#c8c8c8;line-height:21px}
.newsletter .news_letter .span5{margin-left:0;margin-top:12px}
.newsletter .news_letter .span7{float:right}
.newsletter .news_letter .span7 input{height:42px; color:#000; padding:0 16px;background:rgba(192,192,192,.99);-moz-box-shadow: inset 4px 5px 5px rgba(3,3,3,.46);-webkit-box-shadow: inset 4px 5px 5px rgba(3,3,3,.46);box-shadow: inset 4px 5px 5px rgba(3,3,3,.46);border-radius:26px;-moz-border-radius:26px;-webkit-border-radius:26px;border:none;color:#656464;z-index:1;font-family: 'PFBeauSansProRegular';}
.newsletter .news_letter .span7 .btn{font-family: 'bebas_neueregular';font-size:25px;color:#fff;height:42px;padding:0 20px;margin-left:-33px;border:none;border-radius:23px;-moz-border-radius:23px;-webkit-border-radius:23px;z-index:2;position:relative;text-shadow:none;font-weight:normal;background:url(../img/btn_bg.png) top left repeat-x}
.newsletter .news_letter .span7 .btn:hover{background-position:left bottom}

.stock_top{border-top:solid 1px #242424}
.stock_top .number{background:url(../img/number_bg.jpg) top left repeat-x #201e1e;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;margin:1px;float:left}
.stock_top .number a { color:#fff}
.stock_top .number1 a { color:#fff}
.stock_top .number:hover{ opacity:0.7; cursor:pointer; text-decoration:none}
.stock_top .number1{background:#7d0501;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;margin:1px;float:left}
.stock_top .number1:hover{ opacity:0.7; cursor:pointer}
.stock_top h6{background:url(../img/number_bg.jpg) top left repeat-x #201e1e;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;margin:1px;padding-left:16px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;font-size:18px;color:#fff;font-family: 'PFBeauSansProRegular';line-height:39px;font-weight:normal}
.stock_top h6 a{float:right;height:39px;background:url(../img/back_bg.png) top left repeat-x;color:#fff;text-transform:uppercase;font-size:15px;padding:0 16px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-left:solid 2px #131313}
.stock_top h6 a img{margin-right:10px}
.stock_top h6 a:hover{text-decoration:none;background-position:0 -39px}
.stock_top .number p{line-height:32px;color:#c9c9c9;margin-bottom:0;padding:0 16px}
.stock_top .number1 p{line-height:32px;color:#c9c9c9;margin-bottom:0;padding:0 16px}
.stock_top .sort{background:url(../img/number_bg.jpg) top left repeat-x #201e1e;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;margin:1px;float:right;padding:0 16px}
.stock_top .sort span{line-height:32px;font-size:15px;color:#dd0000;font-family: 'PFBeauSansProRegular';margin-right:10px}
.stock_top .sort a{color:#c9c9c9;margin-left:20px}
.stock_top .sort a:hover,.stock_top .sort a.active{color:#fff;text-decoration:none}
.stocks{background:url(../img/stocks_bg.jpg) top left repeat-x;width:100%;float:left;margin:0;padding-top:2px}
.stocks li{height:440px;width:28.4%;float:left;list-style:none;padding:30px 3.7% 40px;background:url(../img/stock_li_bg.jpg) repeat-y top right, url(../img/stock_li_bottom_bg.png) repeat-x bottom left }
.stocks li h6{font-size:17px;color:#fff;font-family: 'PFBeauSansProRegular';font-weight:normal;margin-bottom:14px}
body.inner_bg{background:url(../img/inner_page_bg.jpg)}
.stocks li .image{padding:3.5%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background:#1c1c1c;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);position:relative}
.stocks li .image .link{background:url(../img/link.png);width:61px;height:61px;position:absolute;top:38%;left:40%;display:none}
.stocks li p{font-size:15px;color:rgba(186,186,186,.88);line-height:22px}
.stocks li p.lot{font-size:17px;line-height:30px;margin-top:15px;color:#fff;margin-bottom:5px}
.stocks li p.price{font-size:17px;line-height:30px;color:#fff;margin-bottom:15px}
.stocks li p.lot span{background:url(../img/lot.png) top left no-repeat;width:79px;float:left;line-height:30px;padding:0 10px}
.stocks li p.price span{background:url(../img/price.png) top left no-repeat;width:79px;float:left;line-height:30px;padding:0 10px}
.stocks li a.more{background:url(../img/read_more_bg.png) top left no-repeat;padding-left:33px;line-height:24px;font-family: 'pf_beausans_prolight';font-size:13px;color:rgba(255,255,255,.99);margin-top:13px;display:inline-block}
.stocks li a.more:hover{text-decoration:none;color:#b8433f}
.stocks li:first-child{padding-left:0}
.stock_detail .span12{background:url(../img/stocks_bg.jpg) top left repeat-x;padding-top:25px}
.stock_detail .span8{margin-left:0}
.stock_detail .span8 .image{padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background:#1c1c1c;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);position:relative;background:#1c1c1c;width:97.0149%;margin-top:10px;position:relative}
.stock_detail .span8 .image .link{width:61px;height:61px;position:absolute;top:43%;left:47%;display:none}
.stock_detail .span5{margin-left:0}
.stock_detail .span5 a.print{float:right;background:url(../img/print.jpg) top left no-repeat;font-family: 'PFBeauSansProRegular';font-size:13px;color:#adadad;padding-left:25px;margin-top:-10px;margin-right:17px}
.stock_detail .span5 a.print:hover{text-decoration:none;color:#fff}
.stock_detail .span5 p.lot{font-size:17px;line-height:30px;margin-top:22px;color:#fff;margin-bottom:13px}
.stock_detail .span5 p.price{font-size:17px;line-height:30px;color:#fff;margin-bottom:15px}
.stock_detail .span5 p.lot span{background:url(../img/lot.png) top left no-repeat;width:79px;float:left;line-height:30px;padding:0 10px}
.stock_detail .span5 p.price span{background:url(../img/price.png) top left no-repeat;width:79px;float:left;line-height:30px;padding:0 10px}
.stock_detail .span5 ul{margin:25px 0 0;list-style:none;}
.stock_detail .span5 ul li{line-height:33px;padding:0 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;font-size:14px;color:#acacac;font-family: 'PFBeauSansProRegular';}
.stock_detail .span5 ul li:nth-child(2n){background:rgba(0,0,0,.2)}
.stock_detail .span5 ul li span{width:45%;float:left}
.stock_detail .product_enquiry h3{font-family: 'bebas_neueregular';font-size:25px;color:#fff;font-weight:normal;margin:20px 0 17px}
.stock_detail .product_enquiry h3 span{color:#990500}
.stock_detail .product_enquiry input{background:#797979;border:none;color:#2f2f2f;font-size:13px;font-family: 'PFBeauSansProRegular';height:34px;padding:0 6px;margin-bottom:16px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.stock_detail .product_enquiry input:focus{background:rgba(121,121,121,.85)}
.stock_detail .product_enquiry textarea{background:#797979;border:none;color:#2f2f2f;font-size:13px;font-family: 'PFBeauSansProRegular';height:88px;padding:4px 6px;width:100%;margin-bottom:16px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;resize:none;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.stock_detail .product_enquiry .btn{border:none;color:#fefefe;font-size:23px;font-weight:normal;font-family: 'bebas_neueregular';background:url(../img/send_bg.jpg) top left repeat-x;height:50px;text-shadow:none;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;padding:0 20px;margin-top:10px}
.stock_detail .product_enquiry .btn:hover{background-position:0 -50px}
.stock_detail .span8 p{font-size:14px;color:#727272;line-height:21px;width:96%;margin-top:30px;float:left}
.stock_detail .span8 .social_share{margin-top:20px;float:right;margin-right:30px}
.other_images{margin-top:30px;background:url(../img/line.jpg) top left repeat-x;padding-top:36px}
.other_images ul{margin:0;list-style:none}
.other_images ul li{width:30.3188%;float:left;padding:10px;margin-right:4.5%;background:#1c1c1c;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;margin-bottom:30px}
.other_images ul li:hover{background:#212121}
.other_images ul li:nth-child(3n){margin-right:0}

.about h2{margin-top:5px;font-size:21px;font-family: 'pf_beausans_prosemibold';font-weight:normal;line-height:20px;color:#b4140d;margin-bottom:15px}
.about h2 span{color:#fff}
.about .about_slider{width:53.271%;float:left;padding:7px;background:#1c1c1c;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;float:left;margin-right:30px}
.about .full_width{background:url(../img/stocks_bg.jpg) top left repeat-x;width:100%;display:inline-block;padding-top:38px}
.about .about_content{}
.about .about_content p{color:#bababa;font-size:15px;margin-bottom:20px}
.about .mission{margin-top:15px;background:url(../img/mission_bg.jpg) top center no-repeat;width:100%;float:left;text-align:center;margin-bottom:20px}
.about .mission h3{line-height:115px;font-size:23px;font-family: 'PFBeauSansProRegular';font-weight:normal;color:#8d1611}
.about .mission h3 span{color:#fff}
.about .mission p{width:45%;font-size:17px;color:#bababa;font-family: 'pf_beausans_prolight_italic';line-height:25px;background:url(../img/quot.png) top left no-repeat;padding-left:30px;padding-top:23px;margin:0 auto}

.our_rides{list-style:none;margin:0}
.our_rides li{background:url(../img/line.jpg) bottom left repeat-x;padding-bottom:40px;display:inline-block;margin-bottom:35px;width:100%}
.our_rides li:nth-child(2n) .slide_position{float:right;margin-left:45px;margin-right:0} 
.our_rides li .slide_position{width:52.3364%;float:left;margin-right:45px}
.our_rides li h6{color:#cdcdcd;font-size:19px;font-family: 'PFBeauSansProRegular';font-weight:normal;}
.our_rides li h5{font-size:20px;font-family: 'PFBeauSansProRegular';color:#fff;font-weight:normal;margin-bottom:25px}
.our_rides li p,.our_rides li font{color:#bababa !important;font-size:15px !important;margin-bottom:25px;font-family: 'PFBeauSansProRegular' !important;}
.our_rides li .slide_position .carousel-control{top:50%}
.our_rides li .slide_position .slide{background:#1f1f1f;padding:7px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.our_rides li:last-child{background:none;margin-bottom:0}
.events{margin:0;list-style:none}
.events li{background:url(../img/line.jpg) bottom left repeat-x;padding-bottom:35px;margin-bottom:35px;display:inline-block}
.events li .image{width:17.757%;float:left;padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background:#1c1c1c;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);margin-right:25px}
.events li .image2{width:40.1869%;float:left;padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background:#1c1c1c;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);margin-right:25px}
.events li a.more{background:url(../img/read_more_bg.png) top left no-repeat;padding-left:33px;float:left;line-height:24px;font-family: 'pf_beausans_prolight';font-size:13px;color:#fff;margin-top:13px}
.events li a.more:hover{text-decoration:none;color:#b8433f}
.events li span.date{background:#dadada;color:#830601;font-family: 'pf_beausans_prolight';line-height:30px;padding:0 10px;float:left;margin-right:20px}
.events li h4{font-size:17px;color:#fff; font-family: 'PFBeauSansProRegular';font-weight:normal;line-height:25px;margin-top:5px}
.events li p{font-size:15px;color:#acacac;margin-top:20px}
.events li:last-child{background:none}

.links{margin:30px auto 0;list-style:none;width:80%}
.links li{width:50%;float:left;font-size:17px;color:#bababa;font-family: 'PFBeauSansProRegular';background:url(../img/links_bg.png) top left no-repeat;padding-left:30px;margin-bottom:20px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background-position: 0 3px}
.links li a{color:#bababa}
.links li a:hover{text-decoration:none;color:#fff}

.shipping_left {width:45%;float:left}
.shipping_left .image{padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background:#1c1c1c;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);}
.shipping_right{width:50%;float:right}
.shipping_right h6{font-family: 'pf_beausans_prosemibold';font-size:23px;margin:17px 0;color:#990500;line-height:28px}
.shipping_right h4{font-family: 'pf_beausans_prolight_italic';color:#fff;font-weight:normal;margin:20px 0 30px}
.shipping_right p{font-size:15px;color:#acacac;}
.shipping_price{list-style:none;margin:0 0 30px}
.shipping_price li{font-size:14px;color:#bababa;width:50%;float:left;font-family: 'PFBeauSansProRegular';background:url(../img/links_bg.png) top left no-repeat;padding-left:26px;margin-bottom:13px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background-position: 0 3px} 
.shipping_right a{color:#acacac;font-weight:bold}
.shipping_right a:hover{color:#fff;text-decoration:none}

#main .contact .span5{float:left;margin-left:0;background:url(../img/stock_li_bg.jpg) top right repeat-y;padding-top:28px}
#main .contact .span5 .address{background:url(../img/location.png) top left no-repeat, url(../img/line.jpg) repeat-x bottom left;padding-left:75px;padding-bottom:10px}
#main .contact .span5 h6{font-family:'pf_beausans_prolight';color:#B4140D;font-weight:bold;font-size:16px;font-family: 'pf_beausans_prolight_italic';box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#main .contact .span5 p,#main .contact .span5 a{color:#acacac}
#main .contact .span5 a:hover{color:#fff;text-decoration:none}
#main .contact .span7{float:right}

#main .contact .span5 .hour{background:url(../img/hours.png) top left no-repeat, url(../img/line.jpg) repeat-x bottom left;;padding-left:75px;margin-top:25px;padding-bottom:10px}
.less_padding{padding-top:0 !important}
#main .contact .span5 .phone{background:url(../img/phone.png) top left no-repeat, url(../img/line.jpg) repeat-x bottom left;;padding-left:75px;margin-top:25px;padding-bottom:10px}
#main .contact .span5 .email{background:url(../img/email.png) top left no-repeat;padding-left:75px;margin-top:25px;padding-bottom:10px}
#main .contact .span7{margin-top:28px}
#main .contact .span7 h4{color:#990500;font-family: 'pf_beausans_prosemibold';font-size:19px;margin-bottom:20px}
#main .contact .span7 input{width:31.2%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;margin-right:16px;background:#797979;color:#2f2f2f;font-size:13px;height:34px;border:none;font-family: 'PFBeauSansProRegular';margin-bottom:15px}
#main .contact .span7 h4 span{color:#fff}
#main .contact .span7 input.no_margin{margin-right:0}
#main .contact .span7 textarea{  background: none repeat scroll 0 0 #797979;border: medium none;color: #2F2F2F;font-family: 'PFBeauSansProRegular';font-size: 13px;resize: none;width: 83%;height:81px;}
#main .contact .span7 .btn{ background: url("../img/send_bg.jpg") repeat-x scroll left top transparent;border: medium none;width:auto;margin-right:0;
border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;color: #FEFEFE;font-family: 'bebas_neueregular'; font-size: 23px;font-weight: normal;height: 50px;margin-top: 10px;padding: 0 20px;text-shadow: none;margin-top:0}
#main .contact .span7 .btn:hover{background-position:0 -50px}
#main .contact .span7 .location_map{margin-top:30px}
#main .contact .span7 .location_map iframe{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:5px;background:#1c1c1c;-webkit-box-shadow: 0px 0px 6px rgba(3, 3, 3, 0.75);-moz-box-shadow:    0px 0px 6px rgba(3, 3, 3, 0.75);box-shadow:0px 0px 6px rgba(3, 3, 3, 0.75);}
p.myerror{color:#990500 !important;font-size:13px !important;font-family: 'pf_beausans_prosemibold';}

p.highlight{font-size:23px;color:#fff;font-family:'pf_beausans_prosemibold';margin-bottom:15px}
p.margin{margin-bottom:20px}
.about .mission p.mission_txt{background:none !important;padding-top:0 !important}

a.download img{margin-top:20px}
h4.pricetext{font-family: 'pf_beausans_prolight_italic';color:#fff;font-weight:normal;margin:40px 0 20px}

.shipping_small{margin:30px 0}
.shipping_small h6{font-family:'pf_beausans_prosemibold';color:#fff;margin-bottom:15px;font-size:19px;font-weight:normal}
.shipping_small p{color:#acacac;line-height:23px}
.shipping_small h5{font-family:'pf_beausans_prosemibold';color:#990500;font-size:17px;font-weight:normal;line-height:30px}

footer{background:url(../img/footer_bg.jpg);padding:40px 30px 30px}
footer .shipping{width:39.813%;float:left}
footer h3{font-size:23px;color:#990500; font-family: 'bebas_neueregular';font-weight:normal;margin-top:0;margin-bottom:10px}
footer h3 span{color:#fff}
footer .shipping img{float:left;margin-left:-20px;margin-right:10px}
footer .shipping p{margin-top:25px;color:rgba(186,186,186,.66);font-size:14px;line-height:21px}
footer .shipping a.more{background:url(../img/read_more_bg.png) top left no-repeat;padding-left:33px;float:right;line-height:24px;font-family: 'pf_beausans_prolight';font-size:13px;color:#fff;margin-top:5px;margin-right:10px}
footer .shipping a.more:hover{text-decoration:none;color:#b8433f}
footer .quick_enquiry{width:31.4953%;float:left;margin-left:7.8505%}
footer .quick_enquiry h3{margin-bottom:20px}
footer .quick_enquiry input{background:#797979;border:none;color:#2f2f2f;font-family: 'PFBeauSansProRegular';font-size:13px}
footer .quick_enquiry input.small{width:44.5%;padding:6px;margin-bottom:18px}
footer .quick_enquiry input.f_right{float:right}
footer .quick_enquiry textarea{background:#797979;border:none;color:#2f2f2f;font-family: 'PFBeauSansProRegular';font-size:13px;resize:none;height:38px;width:97%}
footer .quick_enquiry .btn{font-family: 'bebas_neueregular';color:#fff;font-size:23px;border:none;float:right;text-shadow:none;font-weight:normal;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;height:46px;padding:0 17px; background: url("../img/send_bg.jpg") repeat-x scroll left top transparent;
}
footer .classic{width:12.9906%;float:right;margin-top:15px}
.copyright{background:url(../img/copyright_bg.jpg) top left repeat-x;border-top:solid 2px #010101}
.copyright p{line-height:65px;color:#929292;font-size:13px;margin-bottom:0;float:left}
.copyright span{float:right;font-family: 'PFBeauSansProRegular';line-height:65px;color:#929292;font-size:13px}
.copyright span img{margin-left:5px;margin-top:-2px}

@media print {
* { background: #fff; }

#comments { page-break-before: always; }
html { font: 100%/1.5 georgia, }
.banner_section,footer,.newsletter,.copyright,.product_enquiry,.print,.stock_top h6 a.back,.social_share,.social{display:none !important}
.product_enquiry,.print,.stock_top h6{color:#000 !important}
.stock_top{border:none !important}
.other_images ul li,.other_images ul li a{color:#fff !important;font-size:0 !important;}
a[href]:after {
content: none !important;
}
body{border:none !important}
.header_top{border-bottom:solid 1px #000}
}

.btn_col{ padding-top:10px; color:#A3100B; display:inline-block; cursor:pointer;}
.btn_col:hover{padding-top:10px; color:#E21616; text-decoration:none;}

.marg_left{ margin-left:20px; color:#BF1411!important;}


.modalBackground
{
      background-color: #000;
      filter: alpha(opacity=60);
      opacity: 0.6;z-index:99999 !important
}
.popupContent{background:#fff;padding:20px;border:solid 2px #990500;z-index:999991;width:250px;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px}
.popupContent p{font:normal 12px Arial;color:#000}
.modal_close{float:right;height:auto !important;width:auto !important;padding:0 !important;}
.popupContent input{background:#ececec;margin-top:9px}
.popupContent input.btn{float:right;margin-right:30px;margin-top:20px;border:none;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;background:url(../img/send_bg.jpg) top left repeat-x;font-family:'bebas_neueregular';font-size:18px;padding:6px 20px;margin-top:0;}
.popupContent h1{font-family:'bebas_neueregular';color:#acacac;font-size:23px;font-weight:normal}
.modal_close{background:none !important;margin-top:12px !important}



@font-face {
    font-family: 'pf_beausans_prolight';
    src: url('../fonts/pfbeausanspro-light-webfont.eot');
    src: url('../fonts/pfbeausanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfbeausanspro-light-webfont.woff') format('woff'),
         url('../fonts/pfbeausanspro-light-webfont.ttf') format('truetype'),
         url('../fonts/pfbeausanspro-light-webfont.svg#pf_beausans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue_0-webfont.eot');
    src: url('../fonts/bebasneue_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_0-webfont.woff') format('woff'),
         url('../fonts/bebasneue_0-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_0-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pf_beausans_prosemibold';
    src: url('../fonts/pfbeausanspro-sebold-webfont.eot');
    src: url('../fonts/pfbeausanspro-sebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfbeausanspro-sebold-webfont.woff') format('woff'),
         url('../fonts/pfbeausanspro-sebold-webfont.ttf') format('truetype'),
         url('../fonts/pfbeausanspro-sebold-webfont.svg#pf_beausans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
 font-family: 'PFBeauSansProRegular';
 src: url('../fonts/pfbeausanspro-reg-webfont.eot');
 src: url('../fonts/pfbeausanspro-reg-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/pfbeausanspro-reg-webfont.woff') format('woff'),  url('../fonts/pfbeausanspro-reg-webfont.ttf') format('truetype'),  url('../fonts/pfbeausanspro-reg-webfont.svg#PFBeauSansProRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}




@font-face {
    font-family: 'pf_beausans_prolight_italic';
    src: url('../fonts/pfbeausanspro-lightital-webfont.eot');
    src: url('../fonts/pfbeausanspro-lightital-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfbeausanspro-lightital-webfont.woff') format('woff'),
         url('../fonts/pfbeausanspro-lightital-webfont.ttf') format('truetype'),
         url('../fonts/pfbeausanspro-lightital-webfont.svg#pf_beausans_prolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
.captcha{height: 40px;
border-width: 0px;
width: 81px;
margin-top: -9px;
margin-left: 8px;
}


.like-box {position:fixed; z-index:10; transition: all 1s ease 0s; left:-300px;}/*top:35%;*/
.like-box:hover {transform:translate(250px); left:-250px}
.box-area{float:left;width:300px; height:258px;background:#000}
.like-icon{float:left; background:url(../img/like-icon.png) no-repeat; width:83px; height:83px}

@media(max-width:360px)  
{
    .like-box{display:none}
                          
                          }